/* large screen :1500px. */
@media (min-width: 1200px) and (max-width: 1500px) {
    .footer-area {
        padding-right: 50px;
    }

    .footer-top .footer-scoial-media p {
        font-size: 18px;
        margin-right: 10px;
    }

    .footer-top .footer-scoial-media {
        margin-right: 30px;
    }
}

@media (min-width: 1200px) and (max-width: 1360px) {
    .footer-middle {
        padding-top: 20px;
        padding-bottom: 10px;
        position: relative;
        margin-bottom: 30px;
    }
}

/* Normal desktop :1200px. */
@media (min-width: 768px) and (max-width: 1200px) {
    .img-box .icon-attachment {
        font-size: 40px;
    }

    .vedio-box .icon-play {
        font-size: 55px;
        top: 40%;
    }

    .categories-link li a {
        padding: 10px 10px;
        line-height: 17px;
    }

    .categories-link li a span[class^="icon-"] {
        font-size: 45px;
    }

    .blog_right_sidebar .post_category_widget .cat-list li + li {
        padding-top: 8px;
    }

    .blog_right_sidebar .post_category_widget .cat-list li {
        padding-bottom: 7px;
    }

    .footer-area {
        padding-right: 0px;
        padding-bottom: 15px;
    }

    .footer-top .footer-scoial-media p {
        font-size: 15px;
        margin-right: 10px;
    }

    .footer-top .footer-scoial-media {
        margin-right: 10px;
    }

    .footer-middle {
        padding-top: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .footer-middle .single-footer-caption {
        width: 33.33%;
        margin-bottom: 20px;
    }

    .footer-social a {
        width: 31px;
        height: 31px;
        font-size: 18px;
        line-height: 31px;
    }

    .footer-bottom ul li:after {
        font-size: 40px;
        top: 47%;
    }

    .footer-top {
        margin: 35px 0 20px;
    }

    .footer-tittle h4 {
        color: #A29471;
        font-size: 16px;
        margin-bottom: 15px;
    }

    body {
        font-size: 15px;
    }

    .footer-bottom ul li a {
        line-height: 40px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-area .main-header .main-menu ul li a {
        padding: 17px 5px;
    }

    .logo {
        margin-top: 7px;
    }

    .kvk-cs li a, .traih-cs li a, .traih-cs li {
        font-size: 13px;
    }

    .kvk-cs, .traih-cs {
        padding: 7px 0;
    }
}

/* Tablet deskto :1024. */
@media (min-width: 768px) and (max-width: 1024px) {
    .footer-top {
        flex-wrap: wrap;
        margin-bottom: 0;
    }

    .footer-top .footer-scoial-media {
        width: 100%;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .footer-top .footer-scoial-media p {
        width: 50%;
    }
}

/* Tablet desktop :991px.*/
@media (min-width: 768px) and (max-width: 991px) {
    .blog-left .blog-media {
        max-width: 200px;
        float: left;
        margin-right: 30px;
    }




    .menu-active .mobile_menu .slicknav_menu .slicknav_nav {
        left: 0;
    }



    .menu-active .mobile_menu .slicknav_menu .slicknav_nav {
        z-index: 100 !important;
    }

/*
    .mobile_menu .slicknav_menu .slicknav_nav {
        margin-top: 0px !important;
        padding: 0 5px;
    }
    

    .slicknav_menu span.icon-drop-down {
        display: none;
    }
    
    */


    .slider-banner .slick-arrow {
        font-size: 26px;
        line-height: 45px;
    }

    .border-red {
        height: 46px;
    }

    .slider-side .slick-list {
        padding-bottom: 0;
    }

    .section-tittle h2 {
        font-size: 16px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .section-tittle h3 {
        font-size: 17px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .slider-side .slick-arrow {
        font-size: 16px;
        line-height: 45px;
        padding: 0px 12px;
        right: 40px;
    }

    .slider-side .img-box .content-txt .tags {
        padding: 2px 20px;
        font-size: 14px;
        font-weight: 500;
    }

    .blog_box.media-left {
        margin-top: 0;
    }

    .blog_right_sidebar .tag_cloud_widget ul li a {
        padding: 2px 5px;
        font-size: 13px;
        line-height: 28px;
        margin-bottom: 10px;
        margin-right: 7px;
    }

    .vedio-box .icon-play {
        font-size: 25px;
        top: 30%;
    }

    .logo {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .kvk-cs li a, .traih-cs li a, .traih-cs li {
        font-size: 12px;
    }

    .kvk-cs li, .traih-cs li {
        margin-right: 7px;
        padding-right: 7px;
    }

    .blog_box.media-left .content-blog {
        padding-left: 10px;
    }

    .blog_box.media-left .media-img {
        max-width: 110px;
    }

    .blog_box.blog-list .media-img {
        max-width: 200px;
    }

    .content-blog, .content-blog p {
        line-height: 23px;
    }

    .blog_box .content-blog h3 {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .blog_right_sidebar .popular_post_widget .post_item + .post_item {
        margin-top: 10px;
    }

    .blog-meta-info {
        margin-bottom: 0;
    }

    .blog_right_sidebar .popular_post_widget .post_item .media-body a {
        font-size: 12px;
    }

    .mb-55 {
        margin-bottom: 25px;
    }

    .mb-40 {
        margin-bottom: 20px;
    }

    .mb-30, .blog_right_sidebar .single_sidebar_widget {
        margin-bottom: 20px;
    }

    .blog_right_sidebar .popular_post_widget .post_item img {
        max-width: 80px;
    }

    .single-slider .media-img .text-content h1 {
        font-size: 110px;
    }

    .single-slider .media-img .text-content h2 {
        font-size: 45px;
    }

    .single-slider .text-content-right {
        padding: 30px;
        padding-bottom: 120px;
    }

    .categories-link li a span[class^="icon-"] {
        font-size: 31px;
    }

    .blog_right_sidebar .popular_post_widget .post_item .media-body {
        padding-left: 10px;
    }

    .header-area .main-header {
    }
}

/* Tablet mobile :991px.*/
@media (min-width: 320px) and (max-width: 991px) {
    .text-right {
        text-align: inherit !important;
    }

    .mobile_menu .slicknav_menu .slicknav_nav {
        background: #650207;
        position: fixed;
        top: 0;
        max-width: 400px;
        width: 80%;
        height: 100%;
        padding-top: 20px;
        margin-top: 0 !important;
        display: block !important;
        left: -400px;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        overflow: auto;
    }

    .mobile_menu .slicknav_menu .slicknav_nav a {
        color: #fff;
        padding-left: 0;
        padding-right: 0;
    }

    .slicknav_nav li {
        border-bottom: 1px solid rgb(232 232 232 / 13%);
    }

    .slicknav_nav ul {
        background: #5e0207;
        margin: 0px;
        width: 100%;
    }

    .slicknav_nav ul li a {
        padding: 7px 20px !important;
    }

    .slickarrw {
        padding: 0px 20px;
    }

    .pag-link.disabled > span, .pag-link.current > span, .pag-link > a {
        margin-right: 5px;
        padding: 5px 12px;
        margin-bottom: 10px;
    }
}

/* Large Mobile :767px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {
    ul.pagination-custom.mt-40 {
        margin-top: 10px;
    }
    .sliderbanner-nav .slick-slide{
        font-size: 14px;
        line-height: 27px;
    }

    .protofile-cs .text-content h5 {
        font-size: 14px;
        line-height: 15px;
    }
    .panel-title i.fa.fa-heart {
        width: 50px;    line-height: 50px;
    }

    .pag-link.disabled > span, .pag-link.current > span, .pag-link > a {

        margin-right: 3px;

        padding: 5px 10px;

        margin-bottom: 9px;

        font-size: 13px;
    }


    div.error-input,
    div.success-input {
        margin-bottom: 15px;
    }

    .tab .nav-tabs li a i {
        margin-right: 7px;
        font-size: 15px;
    }

    section.mt-40 {
        margin-top: 15px;
    }

    ul.social-media-share.f-right {
        float: none !important;
        margin-bottom: 20px;
    }

    .blog-content h3 {
        margin-bottom: 15px !important;
    }

    .blog-left .blog-media {
        float: none;
        margin: 20px auto 40px;
    }

    .blog-left .blog-content {
        overflow: hidden;
    }

    .custom-bar > ul, .custom-bar > ul:last-child {
        width: 100%;
        justify-content: left;
        margin-bottom: 10px;
    }

    ul.breadcrumb-cs li a {
        border-radius: 31px;
        font-size: 12px;
        line-height: 42px;
        padding: 0px 25px;
    }

    ul.social-media-share li a {
        font-size: 20px;
        min-width: 37px;
        min-height: 37px;
        line-height: 37px;
    }

    .blog-content .social-media-share {
        margin-right: 15px;
        margin-bottom: 15px;
    }

    body {

        font-size: 15px;

    }

    .custom-bar {

        padding: 10px 10px;

    }

    .custom-bar ul.pagination {

        justify-content: flex-end;
    }

    .panel-title > a, .panel-title > a:active {

        font-size: 15px;

        padding: 8px 15px 9px 40px;
    }

    .menu-active .mobile_menu .slicknav_menu .slicknav_nav {
        left: 0;
    }

    .slicknav_menu span.icon-drop-down {
        display: none;
    }

    .header-area .main-header {
    }

    .single-slider .text-content-right p, .single-slider .text-content-right .meta-info p {
        font-size: 15px;
    }

    .logo {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .img-box .content-txt p, .vedio-box .content-txt p {
        font-size: 12px;
    }

    .single-slider .text-content-right .meta-info {
        margin-top: 10px;
    }

    .slider-banner .slick-arrow {
        font-size: 26px;
   /*     line-height: 45px;*/
/*        right: 0;*/
        padding: 0px 22px;
    }

    .slider-banner button.slick-next.slick-arrow {
        left:70px;
    }


    .slider-banner button.slick-next.slick-arrow {
        /* right: 70px;*/
    }

    .border-red {
        height: 46px;
        width: 100%;
    }

    .slider-side .slick-list {
        padding-bottom: 0;
    }

    .section-tittle h2 {
        font-size: 16px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .section-tittle h3 {
        font-size: 15px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .slider-side .slick-arrow {
        font-size: 16px;
        line-height: 45px;
        padding: 0px 12px;
        right: 40px;
    }

    .slider-side .img-box .content-txt .tags {
        padding: 2px 20px;
        font-size: 14px;
        font-weight: 500;
    }

    .blog_box.media-left {
        margin-top: 0;
    }

    .blog_right_sidebar .tag_cloud_widget ul li a {
        padding: 2px 5px;
        font-size: 13px;
        line-height: 28px;
        margin-bottom: 10px;
        margin-right: 7px;
    }

    .vedio-box .icon-play {
        font-size: 25px;
        top: 50%;
    }

    .logo {
        margin-top: 7px;
        min-height: 35px;
    }

    .kvk-cs li a, .traih-cs li a, .traih-cs li {
        font-size: 12px;
    }

    .kvk-cs li, .traih-cs li {
        margin-right: 7px;
        padding-right: 7px;
        float: none;
    }

    .blog_box.media-left .content-blog {
        padding-left: 10px;
    }

    .blog_box.media-left .media-img {
        max-width: 110px;
    }

    .blog_box.blog-list .media-img {
        max-width: 200px;
    }

    .content-blog, .content-blog p {
        line-height: 23px;
    }

    .blog_box .content-blog h3 {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .blog_right_sidebar .popular_post_widget .post_item + .post_item {
        margin-top: 10px;
    }

    .blog-meta-info {
        margin-bottom: 0;
    }

    .blog_right_sidebar .popular_post_widget .post_item .media-body a {
        font-size: 12px;
    }

    .mb-55 {
        margin-bottom: 25px;
    }

    .mb-40 {
        margin-bottom: 20px;
    }

    .mb-30, .blog_right_sidebar .single_sidebar_widget {
        margin-bottom: 20px;
    }

    .blog_right_sidebar .popular_post_widget .post_item img {
        max-width: 80px;
    }

    .single-slider .media-img .text-content h1 {
        font-size: 80px;
    }

    .single-slider .media-img .text-content h1 span {
        font-size: 30px;
    }

    .single-slider .media-img .text-content h2 {
        font-size: 35px;
    }

    .single-slider .text-content-right {
        padding: 20px;
        padding-bottom: 80px;
        width: 100%;
    }

    .categories-link li a span[class^="icon-"] {
        font-size: 31px;
    }

    .blog_right_sidebar .popular_post_widget .post_item .media-body {
        padding-left: 10px;
    }

    .single-slider .text-content-right .meta-info span {
        margin: 0px 2px;
    }

    .footer-top {
        flex-wrap: wrap;
        margin-bottom: 0;
    }

    .footer-top .footer-scoial-media {
        width: 100%;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .footer-top .footer-scoial-media p {
        width: 50%;
    }


    .footer-area {
        padding-right: 0px;
        padding-bottom: 15px;
    }

    .footer-top .footer-scoial-media p {
        font-size: 12px;
        margin-right: 10px;
        margin-bottom: 9px;
    }

    .footer-top .footer-scoial-media {
        margin-right: 10px;
    }

    .footer-middle {
        padding-top: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .footer-middle .single-footer-caption {
        width: 33.33%;
        margin-bottom: 20px;
    }

    .footer-social a {
        width: 31px;
        height: 31px;
        font-size: 18px;
        line-height: 31px;
    }

    .footer-bottom ul li:after {
        font-size: 40px;
        top: 47%;
    }

    .footer-top {
        margin: 35px 0 20px;
    }

    .footer-tittle h4 {
        color: #A29471;
        font-size: 16px;
        margin-bottom: 15px;
    }

    .footer-bottom ul li {
        padding-left: 14px;
        margin-right: 5px;
    }

    .footer-bottom ul li a {
        line-height: 30px;
    }

    .footer-bottom ul li:after {
        font-size: 20px;
        top: 47%;
    }

    .single-slider {
        display: block;
    }

    .container {
        width: 100%;
    }

    .single-slider .media-img {
        width: 100%;
        min-height: 300px;
    }

    .top-header .f-left, .top-header .f-right {
        width: 100%;
    }

    .kvk-cs, .traih-cs {
        padding-bottom: 0;
        white-space: nowrap;
        display: flex;
        justify-content: center;
    }

    .kvk-cs {
    }

    .top-header .f-right {
        clear: both;
        margin-bottom: 10px;
    }

    .img-box .content-txt .tags, .vedio-box .content-txt .tags {
        min-height: 30px;
        line-height: 30px;
        font-size: 12px;
    }

    .counter-links ul li {
        width: 49%;
        margin-bottom: 11px;
    }

    .counter-links ul li:nth-child(2n) {
        border: 0;
    }

    .counter-links ul {
        justify-content: end;
    }

    .single-slider .text-content-right h2 {
        margin-bottom: 20px;
    }

    ol.order-primary-bg > li, ol.order-primary-bg li li {
        font-size: 18px;
        line-height: 30px;
    }

    .panel-body p {
        font-size: 16px;
        line-height: 1.5;
    }

    .tab .tab-content p {
        margin-bottom: 10px;
    }

    .profile-cs .profile-info .author-name p {
        font-size: 15px;
        text-align: left;
    }
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
    .profiles-card .text-content ul li {
        width: 100%;
    }

    .blog-media.mb-50 {
        margin-bottom: 20px;
    }

    blockquote:after {
        left: 8px;
    }

    blockquote {
        line-height: 30px;
        padding: 10px 10px 10px 25px;
        margin-bottom: 30px;
        margin-top: 20px;
        font-size: 13px;
        line-height: 23px;
    }

    .blog-content p {
        font-size: 14px;
    }

    p {
        font-size: 14px;
        line-height: 22px;
    }


    .tab .nav-tabs li a {
        padding: 9px 7px;
        margin: 0 8px 0px 0;
        font-size: 13px;
    }

    .profiles-card .text-content h3 {
        font-size: 20px;
        line-height: 40px;
        padding-left: 31px;
        margin-bottom: 0;
    }

    .profiles-card .text-content {
        padding-left: 40px;
        padding-right: 10px;
    }

    .profiles-card .text-content ul li {
        font-size: 15px;
        padding-left: 30px;
    }

    .footer-middle ul li {
        margin-bottom: 5px;
    }

    .footer-middle ul li a {
        font-size: 13px;
    }

    .footer-area .col-sm-4, .footer-area .col-sm-8 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .footer-area {
        padding-right: 0px;
        padding-top: 30px;
    }

    .footer-area .container-fluid {
        padding-left: 15px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 520px) {
    .blog_box.blog-list .media-img {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .logo {
        margin-top: 7px;
        min-height: 35px;
        max-width: 240px;
    }

    .blog_box.media-left .content-blog {
    }

    .footer-middle .single-footer-caption {
        width: 50%
    }

    .footer-top .footer-scoial-media p {

        width: 100%;
    }

    .footer-top .footer-scoial-media {
        display: block;
    }

    .footer-middle {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .footer-bottom ul li a {
        line-height: 16px;
        font-size: 11px;
    }

    .single-slider .media-img .text-content {
        width: 85%;
    }

    .traih-cs {
        display: none;
    }

    .kvk-cs li a, .traih-cs li a, .traih-cs li {
        font-size: 10px;
    }

    .kvk-cs li, .traih-cs li {
        margin-right: 5px;
        padding-right: 5px;
        white-space: nowrap;
        line-height: 20px;
    }

    body {
        font-size: 14px;
    }

    .profile-cs .contact-info {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .profile-cs .profile-info .author-name h3 {
        font-size: 20px;
        text-align: left;
    }

    .profile-cs .contact-info ul li span {
        font-size: 16px;
    }

    .profile-cs .media-img {
        /*max-width: 180px;*/
    }

    .profile-cs {
        padding: 20px;
    }

    .profile-cs .profile-info {
        justify-content: left;
        margin-bottom: 30px;
    }

    .profiles-card {

        flex-wrap: wrap;
    }

    .profiles-card .media-img {

        margin: 30px auto 30px;
    }

    .profiles-card .text-content {

        padding-left: 20px;

        padding-right: 20px;

        margin-bottom: 20px;
    }

    ul.custom-menu-top li a {
        font-size: 12px;
        padding: 4px 0;
    }

    ul.custom-menu-top li:before {

        width: 15px;

        height: 19px;
    }

    ul.custom-menu-top li {
        padding-left: 16px;
        padding-right: 5px;
    }

    ul.custom-menu-bar li a {
        font-size: 14px;
    }

    .slickarrw .slick-arrow {
        font-size: 18px;
        line-height: 43px;
        padding: 0px 10px;
    }

    .tab .tab-content {
        padding: 15px 15px;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0px;
    }

    ul.breadcrumb-cs li a {
        font-size: 11px;
        line-height: 42px;
        padding: 0px 22px 0 23px;
        text-align: left;
    }

    .blog-banner-cs {
        padding: 30px 0;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 420px) {
    .logo {
        max-width: 225px;
    }
}


